@import "@/assets/styles/abstracts/mixins";


.event-item{
   
    background-color: #FAFAFA;
    border-radius: 2.4rem;
    height: 15.2rem;
    width: 100%;
    @include flex-container(center,center,column);
    box-shadow: $shadow;
    z-index: -1;
      

 }


 


 
.event-item:first-child{
    margin-right: 0;
}



 @media screen and (max-width : 1440px) {
    
     .event-item{
        
       
        border-radius: 1.6rem;
        height: 20.2rem;
        width: 28.5rem;
        margin-right: 1.5rem;  
    
     }
    
 }